Subject: B20: Select fails with errno = ECHILD
From: [email-masked] (Craig Setera)

13 Nov 1998 04:27:44 -0800
Message-ID: <5010400028887040000002L002*.cygnus.gnu-win32@MHS>
Mime-Version: 1.0
Content-Type: text/plain
To: <[email-masked]>

I'm working with B20 trying to bring the PostgreSQL database server up.  I'm
getting some pieces up and running, but I keep getting an error in which the
wait loop fails waiting on select() with an errno of 10 (ECHILD).  Can anyone
tell me what that means and what might be wrong?

Thanks,
Craig

Craig Setera
AS/400 Enterprise Java Development
IBM Rochester
[email-masked]
(507) 253-3387 - Tie: 553-3387
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".